/*
	AUTHOR: Bianca Evans
*/
#menubar {
	width: 960px;
	height: 40px;
	padding-top: 240px;
	padding-left: 20px;
}
.menubox {
	width: 240px;
	height: 40px;
	float: left;
	display: inline;
}
.menutext {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	margin-right: 0px;
	font-family: Verdana, Arial; 
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0px;
}
#sidemenu {
	width: 250px;
	height: auto;
	padding-right: 50px;
	padding-left: 20px;
	float: right;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#footermenu {
	width: 570px;
	margin-left: 30px;
	float: left;
}
.footermenubar {
	width: 142px;
	padding-top: 10px;
	float: left;
	display:inline;
}
.footermenutext {
	font-family: Verdana, Arial;
	padding: 0px;
	text-align: center;
	font-size: 12px;
	color: #1c1c1c;
	letter-spacing: 0px;
}
#copyright {
	width: 370px;
	margin-right: 30px;
	float: right;
}
.copyrighttext {
	font-family: Verdana, Arial;
	float: right;
	padding-right: 20px;
	font-size: 10px;
	color: #1c1c1c;
	letter-spacing: 0px;
}